.blog_wrap .clearfix {
    padding: 150px 50px;
height: 100% !important;

}

.blog_wrap .post_desc a.readmore {
    display:none;
}
#section-slider .tp-caption a {
    color: #434343;
}

#section-slider .tp-caption a:hover {
    color: #777777;
}

div[id^=dexp-layerslider] .tp-leftarrow {
    left: 0 !important;
}
    
div[id^=dexp-layerslider] .tp-rightarrow {
    right: 0 !important;
}

div[id^=dexp-layerslider] .tp-leftarrow:before {
    left: 0 !important;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
    
div[id^=dexp-layerslider] .tp-rightarrow:before {
    right: 0 !important;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.tparrows.default {
    background: rgba(255,255,255,0.6);
    -webkit-border-radius: 0px;
    border-radius: 0px;
    width: 35px;
    height: 35px;
}

.tparrows.default:before {
    color: #000;
    font-weight: bold;
    width: 33px;
    height: 35px;
    font-size: 15px;
    line-height: 35px;
    box-shadow: 0px 0px 6px 0px #AAA;
}

.dexp-shortcodes-box .box-title {
    letter-spacing: 0.5px;
    text-transform: lowercase;
}

.dexp-shortcodes-box.box-center:not(.hovericon) .box-content {
    margin: 10px 20px;
}

#block-block-95 {
    margin: 80px 0;
    font-size: 15px;
}

#section-latest-news {
    background-color: inherit;
    padding-top: 0;
    padding-bottom: 40px;
    border-top: 0px solid #d9dddf;
    border-bottom: 0px solid #d9dddf;
}

#section-services {
    margin-bottom: 0;
    padding: 50px 0 0;
}

.register-learn-button {
    border-radius: 5px;
    background-color: #68486c;
    padding: 10px 30px;
    cursor: pointer;
    transition:         all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition:    all .2s ease-in-out;
  -o-transition:      all .2s ease-in-out;
}

.register-learn-button:hover {
    background-color: #4c344f;
}

.register-learn-button a {
    color: #fff !important;
}

.blog_wrap .media_element img {
max-height: 100% !important;
    border-bottom: 0px solid #e5eaec;
    width: 100% !important;
    height: 60% !important;
}

.quote-post blockquote {
    border-left: 0px solid #fff;
    padding: 0;
    margin: 0 0 0px;
}

.quote-post {
    padding: 0;
    background: #ffffff;
}

.blog_wrap {
    border: 0px solid #e5eaec;
    margin-bottom: 0;
}

.blog_wrap .author {
    display: none;
}

.quote-post:after {
    display: none;
}

.blog_wrap .clearfix {
    padding: 80px 50px;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(69,46,84,0);
    transition:         all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  -moz-transition:    all .2s ease-in;
  -o-transition:      all .2s ease-in;
}

.blog_wrap .clearfix:hover {
    background: rgba(69,46,84,0.86);

}

.blog_wrap .clearfix .node-details {
    opacity: 0;
    transition:         all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  -moz-transition:    all .2s ease-in;
  -o-transition:      all .2s ease-in;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
height: 150px;
padding:0 40px;
}
.node-details > p {
display:none;
}
.blog_wrap .clearfix:hover .node-details {
    opacity: 1;
}

.home-blog-title > h2 {
    text-align: center;
    text-transform: lowercase;
    font-size: 24px;
    margin: 0 0 2em;
}

.blog_wrap .post_desc {
    padding: 0;
    text-align: center;
}

.blog_wrap .post_desc a.more {
    text-decoration: none;
    display: block;
    color: #fff;
    width: 60px;
    padding: 17px 0;
    border: 1px solid #fff;
    margin: 10px auto 0;
}

.blog_wrap .post_desc a::before {
    left: 0px;
    position: relative;
    transition:         all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  -moz-transition:    all .2s ease-in;
  -o-transition:      all .2s ease-in;
}

.blog_wrap .post_desc a:hover::before {
    left: 5px;
}

#section-latest-news {
    margin-bottom: 160px;
}

.blog_wrap .node-details h3 {
    font-size: 22px;
   margin:0;
}

.blog_wrap .node-details h3 a {
    color: #fff;
    text-transform: lowercase;
    font-family: Avenir-Light;
}

.blog_wrap .post_desc {
    padding: 20px 0;
}

.blog_wrap .post_desc p {
    color: #fff;
    font-size: 16px;
}

.region-services h5 {
    font-weight: 400;
    font-size: 16px;
    text-transform: lowercase;
}

.overlay-studio {
    position: absolute;
    top: 0;
    width: 90%;
    height: auto;
    background: #43b77a;
    color: #fff;
    padding: 55px 40px 40px;
    font-size: 15px;
    line-height: 24px;
    margin: -12% 0;
    display: none;
}
.p-margin-mobile {
 margin:80px 0;   
}
.overlay-improvement {
    position: absolute;
    top: 0;
    width: 90%;
    height: auto;
    background: #68486c;
    color: #fff;
    padding: 55px 40px 40px;
    font-size: 15px;
    line-height: 24px;
    margin: -12% 0;
    display: none;
}

.overlay-exchange {
    position: absolute;
    top: 0;
    width: 90%;
    height: auto;
    background: #ed6858;
    color: #fff;
    padding: 55px 40px 40px;
    font-size: 15px;
    line-height: 24px;
    margin: -12% 0;
    display: none;
}
.overlay-studio, .overlay-improvement, .overlay-exchange {
  min-height:310px;
}

}
.overlay-studio a, .overlay-improvement a, .overlay-exchange a {
    display: inline-block;
    color: #fff;
    font-size: 13px;
    margin-top: 30px;
    transition:         all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  -moz-transition:    all .2s ease-in;
  -o-transition:      all .2s ease-in;
}

.overlay-studio a:hover, .overlay-improvement a:hover, .overlay-exchange a:hover {
    color: #eee;
}

a.design-studio-boxes-button {
    margin-top: 20px;
}
.home-title-blog {
    text-transform: none;
    text-align: center;
    font-family: 'Avenir-Light';
    margin-bottom:60px;
    font-size:24px;
}

@media all and (max-width: 767px) {
.blog_wrap .media_element img {
max-height: 400px;;
}
.p-margin-mobile {
 margin:0 0 60px;   
}
}